/***

****
Blue Heaven Theme modified. 
****

v1.0

***/

/* GLOBAL ---------------------------------------------------------- */

@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,50900italic);
@import url(//fonts.googleapis.com/css?family=Lato:100,300,400,700,900,300italic,400italic,700italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300,100);

/*---*/
body{
font-family: 'Roboto', sans-serif;
font-weight: 300;
width:100%;
font-size: 1em;
line-height: 1.3em;
}
.bouton{
width:100%;
margin: 3% auto;
margin-left:auto;
margin-right:auto;
}
.bouton p{
text-align:center;
}
.bouton a{
text-align:center;
border: solid 1px rgb(0,150,219);
padding: 1%;
text-transform: uppercase !important;
border-radius: 3px;
}
.bouton a:hover{
text-decoration:none;
background-color: rgb(0,150,219);
color:white !important;
}

.buybutton{
position:absolute;
top: -28px;
left: 648px;
width: 15%;
z-index:100;
padding: 1%;
}
.buybutton p{
text-align:right;
}
.buybutton a{
text-align:center;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 7px;
padding-right: 7px;
-webkit-border-radius: 28;
-moz-border-radius: 28;
border-radius: 28px;
background: #f57815;
color: #ffffff;
font-size: 14px;
font-weight: 500;
}
.buybutton a:hover{
background: #f59315;
text-decoration: none;
color:white !important;
}

.image-container {
padding: 0.6em;
}

.image_hover_opacity{
}
.image_hover_opacity:hover{
    opacity: 0.6; 
    filter: alpha(opacity=60);
}

#page-content p#404-message{
margin: 4.5em 0 .5em 0;
}
/*thymio page*/

.video iframe{
width:100%;
height:100%;
}
.video p{
width:95%;
height:0;
padding-bottom:50%;
}
/*---------*/

.hidden {
display:none;
}

a { 
color: rgb(0,150,219);  
background:transparent;
text-decoration: none; 
font-weight: 300;
transition: 0.2s all ease;
}
a.newpage {
    
}
a:hover {
    text-decoration: none;
    color: #F5861F;
    background: transparent;
}
a:active{
color: rgb(246,135,31);
}

.title{
font-weight:300 !important;
}
/* Link in orange color */
.orange-link a{
    color: #F5861F;
}

/* Blue button */
.button_blue_thymio {
    display: block;
    height: 40px;
    width: 220px;
    background: #0096db;
    border: 1px solid rgba(0, 84, 177,1);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font: bold 10em/100px, Roboto , sans-serif;
    background: linear-gradient(top, #0096db, #0054b1);
    border-radius: 50px;
    box-shadow: 0 2px 0 #004198;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.2);
}
 
a.button_blue_thymio{
    text-decoration: none;
}

a.button_blue_thymio:hover {
    background: #00c4ec;
    background: linear-gradient(top, #00c4ec, #00add7);
}


p {
    margin: .5em 0 .5em 0;
}

ul {
    padding-left:1.5em;
    margin: .5em 0 .5em 0;
}​


.toc0{
/*color: rgb(0,150,219) !important;*/
}

.look-like-h1{
    /* AHHHHHHHHHHHHHHHHHHHHHHHH >O< */
    font-family: 'Roboto', sans-serif  !important;
    color: black !important;
    padding: 0;
    font-size: 116%;
    font-weight: 350;
    margin: 0 0 3em 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif  !important;
    color: black;
    padding: 0;
}

h1{
    font-size: 120%;
    font-weight: 400;
    margin: 1.7em 0 0.7em 0;
}

h1:first-child {
    margin-top: 0;
}

h2 {
    font-size: 117%;
    font-weight: 300;
    margin: 1.3em 0 0.6em 0;
}

h3 {
    font-size: 108%;
    font-weight: 300;
    margin: 1em 0 0.45em 0;
}

h4 {
    font-size: 100%;
    font-weight: 400;
    margin: .7em 0 0.3em 0;
    color: #464646;
}

h5, h6 {
    font-size: 100%;
    font-weight: 300;
    margin: .5em 0 0.2em 0;
}


input.text, textarea {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

.title_side_bar {
    font-family: 'Roboto', sans-serif;
    font-size: 110%;
    font-weight: 400;
    margin: 20px 0 8px 0;
    padding: 0;
color: rgb(0,0,0);  
background:transparent;
}

.link_side_bar {
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 300;
    margin: 12px 0 6px;
    padding: 0;
color: rgb(0,150,219);  
background:transparent;
}

th {
    font-weight: 400;
}

/* LAYOUT ---------------------------------------------------------- */

html {  
}
#skrollr-body{
position:absolute;
top:0;
/*left:0;*/
background-color:white;
/* bleu  background-color: rgb(0,150,219); */
/* orange background-color: rgba(245,120,21,0.85);*/
width:100%;
display:block;
}
#container-wrap-wrap{
padding:0 3%;
margin-left:auto;
margin-right:auto;
width:1000px;
}

/*
#container-wrap-wrap{
width:80%;
margin-left:auto !important;
margin-right:auto !important;
}*/
#container-wrap {
    position: relative;
    /*top:-40px;*/
}
#main-content{
display:block;
position:relative;
float:left;
margin-left:0;
width:100%;
padding:0;

}
.content-pages{
margin-left:5%;
margin-top:1.5%;
width:75%;
float:left;
}

.content-homepages{
margin-top:1.5%;
width:100%;
float:left;
}
/* Header */

#header {
    position: relative;
    margin-top:0;
    width: 100%;
}

#header h1 {
    font-family: 'Roboto',sans-serif;
    position: absolute;
    top: 20px;
    left: 130px;
    font-weight: 400;
    font-size: 240%;
    display: none;
}
#header h1 a {
    color: #fff;
}
#header h2 {
    position: absolute;
    top: 70px;
    left: 10px;
    font-size: 140%;
    
}

/*---------*/

.page-tags{
position:relative;
top: 20px;
left:190px;


}

/*langues*/

.langues{
width:30%;
font-size:0.7em;
position:absolute;
top: -106px;
left: -24px;
z-index:100;
text-align:left;
}

.langues li {
display:inline;
}
.langues li a{
padding:0 2%;
}
.active{

}
/*social icons*/
.social{
position:relative;
margin-top:-12%;
margin-left:auto;
margin-right:auto;
width:25%;
}

.social li{
display:inline;
}
.social img{
padding: 0 2%;
width:28px;
}

.social img:hover {
-ms-transform: scale(1.1,1.1); /* IE 9 */
-webkit-transform: scale(1.1,1.1); /* Chrome, Safari, Opera */
transform: scale(1.1,1.1));
}



.social2{
position:relative;
margin-top:-12%;
margin-left:auto;
margin-right:auto;
width:35%;
}

.social2 li{
display:inline;
}
.social2 img{
padding: 0 2%;
height:28px;
}

.social2 img:hover {
-ms-transform: scale(1.1,1.1); /* IE 9 */
-webkit-transform: scale(1.1,1.1); /* Chrome, Safari, Opera */
transform: scale(1.1,1.1));
}



/* Login Status & Account Options */

#login-status {
    position: absolute;
    top: 0;
    right: 20px;
    color: #7C7C7C;
    height: 30px;
    line-height: 30px;
    width: 300px;
    font-size: 0.85em;
    text-align: right;
}
#login-status a {
    
}
#login-status a:hover, #login-status a:focus {
    color: rgb(0,150,219);
    text-decoration: none;
} 
#login-status .printuser {
    color: #7C7C7C;
    margin-right: 4px;
}
#login-status .printuser a img.small {
    display: none;
}
a#account-topbutton {
    margin-left: 1px;
    padding: 10px;
    border: none;
    background: none;
}
#account-options {
    width: auto;
    background: rgb(0,150,219);
    text-align: right;
    border: none;
    margin-top: -7px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
padding:2% 2%;
}
#account-options ul li a {

    padding: 0;
    margin: 0;
    height: 15px;
    line-height: 20px;
    border-bottom: none;
    color: white;
}
#account-options ul li a:hover, #account-options ul li a:focus {
    color: black;
    text-decoration: none;
    border-bottom: none;
}

/* Search top box */

.search-box{
margin-top:8%;
}
#search-top-box {
     position:absolute;
     top:88%;
     right:0px;
     width:18%;
}
#search-top-box-input {
width:70%;
}
#search-top-box input.empty{
font-family: 'Roboto', sans-serif;
font-weight:100 !important;
}
.form-search input.button, .search-box input.button {
    border: none;
    text-indent: -9999px;
    color: transparent;
        background: transparent url("https://aseba.wdfiles.com/local--files/nav%3Atop-en/searchIcon2.png");
    display: block;
    height: 30px;
    width: 30px;
    background-size:cover;  
    cursor: pointer;
}

.form-search input.button{
position: relative;
float:right;
margin-left: 0%;
}

/*creations*/

.new-page-box input.text{
padding: 0.5%;
}

.new-page-box input.button{
padding: 0.5% 1%;
background-color: rgb(0,150,219);
color:white;
font-family: 'Roboto', sans-serif;
font-weight:300 !important;
border:none;
cursor: pointer;
}

.new-page-box input.button:hover {
-ms-transform: scale(1.05,1.05); /* IE 9 */
-webkit-transform: scale(1.05,1.05); /* Chrome, Safari, Opera */
transform: scale(1.05,1.05));
}

/*-----*/

#page-content .search-box .query-area input.button:hover, .form-search input.button:hover {
-ms-transform: scale(1.1,1.1); /* IE 9 */
-webkit-transform: scale(1.1,1.1); /* Chrome, Safari, Opera */
transform: scale(1.1,1.1));
}
#page-content .search-box .query-area{
width:39%;
}
#search-form div{
padding:2%;
}
#page-content .search-box .query-area input.button{
float:right;
}
input.text{
padding:1.5%;
border: 1px solid rgb(0,150,219);
float:none;
}
/* Topbar */

#top-bar{
position:relative;
top:40%;
right:0;
background: none;
border: none;
box-shadow: none;
}

#top-bar li{
float:none;
}

#top-bar li a{
text-align:center;
display:block;
padding:0;
}
#top-bar li a:hover{
background:transparent;
}

.menu{
position:relative;
margin-top:4%;
}



/*--- HEADER SPECIAL CROWDFUNDING ----*/
.banner_indiegogo_crowdfunding{
margin-top:-3%;
height:20px;
width:100%;
margin-bottom:30px;
margin-left:0px;
}

.banner_indiegogo_crowdfunding img:hover {
-ms-transform: scale(1.1,1.1); /* IE 9 */
-webkit-transform: scale(1.1,1.1); /* Chrome, Safari, Opera */
transform: scale(1.1,1.1));
}


.top_menu{
margin-top:5%;
height:20%;
width:100%;
margin-bottom:20px;
}
.top_menu ol{
display:table;
width:100%;
position:relative;
margin-left:auto;
margin-right:auto;
margin-top:4%;
padding:1.5% 0;
border-bottom: solid 1px rgb(0,150,219);

}
.top_menu ol li{
font-size: 1em;
color:grey;
text-transform: uppercase;
display:table-cell;
float:none;
list-style-type:none;
text-align:center;
width:16%;
vertical-align:top;
}

.side-bar-menu{
width:19%;
float:left;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 300;
    margin: 1.5% 0;
    padding: 0;
color: rgb(0,150,219);  
background:transparent;
line-height: 1.3em;
}
.side-bar-menu br{
font-size:2em;
}

#top-bar ol {
text-transform: uppercase;
margin:0 !important;
padding:1% 0;
display:table;
table-layout: fixed;
width: 100%;
white-space:nowrap;

} 
#top-bar ol li {
float:none !important;
display: table-cell;
width: auto;
font-size: 1em;
}
#top-bar ol li a:link {

}

#top-bar ol li a:visited {

}
#top-bar ol li a:hover {
color: black;
background:none;
text-decoration:underline;
}
#top-bar ol li a:focus {
color: #dddddd;
background:none;
text-decoration:none;
}
-----
#top-bar ul {
    float: left;
    border-left: 1px solid #fff;
    border-right: 1px solid #edecec;
}
#top-bar ul li {
    float: left;
    height: 20px;
    padding: 5px 2px;
    position: relative;
}
#top-bar ul li a {
    text-shadow: 0 1px 0 #fff;
    color: #323232;
}
#top-bar ul li:hover {
    background-color: #0071cb;
    background-image: url(http://themes.wdfiles.com/local--files/blue-heaven/heaven-topbar-bg-blue.png);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0081e2), to(#0071cb));
    background-image: -moz-linear-gradient(top, #0081e2, #0071cb);
    background-repeat: repeat-x;
}
#top-bar ul li a.current-link, #top-bar ul li a:hover {
    color: #1668b2; 
    background: none;
    text-decoration: none;
}
#top-bar ul li:hover a, #top-bar ul li a:hover {
    color: #fff;
    text-shadow: 0 1px 0 #1463a8;
}
#top-bar ul li a:active {
    position: relative;
    top: 1px;
    left: 1px;
}

/* Drop-down menus */
#top-bar ul li ul {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 400ms ease;
}
#top-bar ul li:hover ul {
    opacity: 1;
    visibility: visible;
    //z-index: 9999;
    position: absolute;
    display: inline-block;
    width: auto;
    top: 30px;
    right: 0px;
    padding: 0;
    border: none;
    background-color: #edecec;
    background-image: url(http://themes.wdfiles.com/local--files/blue-heaven/heaven-topbar-bg-white.png);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#edecec));
    background-image: -moz-linear-gradient(top, #fff, #edecec);
    background-repeat: repeat-x;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,0.4);
    box-shadow: 0 0 4px rgba(0,0,0,0.4);
}
#top-bar ul li ul li {
    border: none;
    height: 25px;
    background: none;
    padding: 0 0 0 0;
}
#top-bar ul li:hover ul li a {
    margin: 0;
    height: 25px;
    color: #323232;
    display: block;
    background: none;
    text-shadow: none;
    text-align: right;
    line-height: 23px;
}
#top-bar ul li:hover ul li a:hover {
    color: #fff;
    background: none;
    text-shadow: 0 1px 0 #1463a8;
}
#top-bar ul li ul li:last-child, #top-bar ul li.sfhover ul li.sfhover:last-child {
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
}




#side-bar { 

margin:0; 
padding: 0 2%;
float:left;
position:relative;
width:15%;
font-weight: 300;
}
#side-bar ul {
    margin: 0;
    padding: 0;
    width: auto;
    list-style: none;
    
}
#side-bar li a{
color:black;
}
#side-bar ul li{
padding: 3% 0;
}
#side-bar ul li a:hover{
color:rgb(0,150,219);

}
#side-bar h3{
text-transform: uppercase;
color: rgb(0,150,219);
}
#side-bar hr {
    height: 0;
    width: 190px;
    border-top: 1px solid #d9d7d8;
    border-bottom: 1px solid #fff;
    position: relative;
    left: -41px;
}
#side-bar h5 {
    text-align: center;
    font-size: 100%;
    margin: 0;
}
#side-bar input.text {
    width: 140px;
    margin: 7px 0;
    padding: 3px 30px 3px 5px;
    border: 1px solid;
    border-color: #c1c0c5 #c1c0c5 #d9d7d8 #d9d7d8;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: -1px 1px 2px rgba(0,0,0,0.2) inset;
    box-shadow: -1px 1px 2px rgba(0,0,0,0.2) inset;
}
#side-bar input.text:focus {
    outline: none;
    border-color: #1670c8;
}
#side-bar .search-box {
    position: relative;
}
#side-bar{}


/* Main Content */

#page-content form{
font-family:'Roboto' 'sans-serif';
}
#content-wrap {
    margin: 0;
    position: relative;
    overflow: visible;
    background: #fff;
    
}

#page-title {
display:none;
}
#breadcrumbs {
    position:relative;
    top:140px;
    left:239px;
    padding: 7px 0 7px 2px;
}


#footer {
    clear: both;
        margin-top: 25px;
}
#license-area {
    padding-bottom: 10px;
}
#footer, #footer a {
    color: #7C7C7C;
    font-size: 0.9em;
}
#license-area, #license-area a {
    color: #7C7C7C;
    font-size: 0.85em;
}
#page-options-container{
margin-top: 5%;
}

/* WIKIDOT ELEMENTS ---------------------------------------------------------- */
hr {
    height: 0;
    border-top: 1px solid #d9d7d8;
    border-bottom: 1px solid #fff;
}
.code {
    background: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
blockquote {
    padding: 0 5px;
    background: #e2e4e4;
    border: 1px solid #c9cbcb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
 
/* Buttons */
div.buttons input, button, file, a.button, .button-bar a, #new-post-button, .rate-points, .rateup a, .ratedown a, .cancel a, .pager a, .new-post a {
    height: auto;
    padding: 4px 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #acacac;
    color: #444;
    font-size: 1.1em;
    margin: 0 5px;
}
div.buttons input:hover,button:hover, file:hover, a.button:hover, .button-bar a:hover, #new-post-button:hover, .rateup a:hover, .ratedown a:hover, .cancel a:hover, .pager a:hover, .new-post a:hover {
    color: #fff;
    background-color: #1d76c5;
    border: 1px solid #0b6194;
    text-decoration: none;
}
.page-rate-widget-box .rate-points, .pager .current {
    padding: 4px 6px;
    font-size: 1.1em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-background-clip: padding-box;
}
#site-manager {
    margin: 0;
}


/* DIFFERENT LAYOUT OPTIONS ---------------------------------------------------- */

/* Left sidebar */
#side-bar {
    float: left;
    background-repeat: repeat;
}

#main-content {
    //margin: 0 0 0 200px;
    /*background: transparent url(http://themes.wdfiles.com/local--files/blue-heaven/heaven-main-shadow-left2.png) repeat-y left top;*/
}

.orange-background {
background:#F6881F;
}

.blue-background {
background:#0096DB;
}

.green-background {
background:#5DC75D;
}

.infobox {
margin:10px 0;
padding:10px 20px;
color:white;
}

.infobox * {
    color: #fff !important;
}

.highlight {
padding:0 4px;
color:white;
}
/* OVERRIDE basic style */

#toc.floatright{
    float: right;
    margin: 0em 0em 1em 1em;
}

#toc{
background-color:transparent;
border: 1px solid rgb(0,150,219);
}

#toc .title {
        font-weight: 400;
}

.footnotes-footer .title {
        font-weight: 400;
        font-size: 110%;
}

.bibitems .title {
        font-weight: 400;
        font-size: 110%;
}

.thread-container .post .long .head .title {
        font-weight: 400;
        font-size: 110%;
}

.forum-category-box table td.name .title {
        font-weight: 400;
}

.post ul {
    padding-left: 2.5em;
}

/* useful structure classes */

.table-row {
    display: block;
    margin-right: -10px;
}
.col-4 {
    margin-right: 10px;
    width: 180px;
    display: inline-block;
}


/*media queries*/

/* For mobile : like samsung grand(480 * 800): */
@media screen and (max-width : 480px){


}


/* For iphone: */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

body{

}
#skrollr-body{
position:relative;
margin-top:0;
width:1000px;
margin-left:auto;
margin-right:auto;
}
#container-wrap-wrap{
display:block;
width:100%;
}

.langues{
width:50%;
position:absolute;
top: -160px;
left: -35px;
z-index:100;
text-align:left;
}
.langues li{
padding-left:1%;
}
.form-search input.button, .search-box input.button {
    height: 40px;
    width: 40px;
}
#search-top-box {
     position:absolute;
     top:75%;
right:0px;
 width:35%;
}
#search-top-box-input{
width:70%;
}
#page-content .search-box .query-area{
width:65%;
}
#side-bar{
width:23%;
}

#side-bar li{
padding-top:3%;
}


/*social icons*/

.social{
top:-65px;
left:50px;
width:25%;

}

.social img{
padding: 0 2%;
width:35px;
}
/*logo*/

.logo_test{
width:10%;
position:relative;
left:0;
}


.logo_test a:hover{
background: transparent !important;
}

.logo_test img{
width:100%;
}
#top-bar .menu_test ol li{

}

} 

/* For ipad: */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) 

{ 

#html-body{
width:100%;
}
#skrollr-body{
/*background-color: rgb(210,210,210);*/
width:100%;
    }
#container-wrap-wrap{
width:90%;
position:relative;
margin-left:auto;
margin-right:auto;
 }
.side-bar-menu{
position:fixed;
width:15%;
background-color: white;
}

.content-pages{
float:right;

}
.social{
position:relative;
margin-top:-13.5%;
margin-left:auto;
margin-right:auto;
width:25%;
}

.footnotes-footer{
position:relative;
margin-top:2%;
float:right;
}











/* For main page: */
span.text_content  {
  background: rgba(0,0,0,0.75);
  color: white;
  font-size: 150%;
  font-weight: 750;
  cursor: pointer;
  display: table;
  height: 210px;
  left: 0;
  position: relative;
  top: 0px;
  z-index:10;
  width: 300px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

span.text_content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

td.img_list_thymio {
    background-image: url("https://www.thymio.org/local--files/home-en:homepagetest/thymio_ko.png");
    background-size: 300px 210px;
    background-repeat: no-repeat;
}

td.img_list_thymio:hover span.text_content  {
  opacity: 1;
}


td.img_list_activity {
    background-image: url("https://www.thymio.org/local--files/home-en:homepagetest/activity.png");
    background-size: 300px 210px;
    background-repeat: no-repeat;
}

td.img_list_activity:hover span.text_content  {
  opacity: 1;
}


td.img_list_program {
    background-image: url("https://www.thymio.org/local--files/home-en:homepagetest/program.png");
    background-size: 300px 210px;
    background-repeat: no-repeat;
}

td.img_list_program:hover span.text_content  {
  opacity: 1;
}


td.img_list_share {
    background-image: url("https://www.thymio.org/local--files/home-en:homepagetest/share.png");
    background-size: 300px 210px;
    background-repeat: no-repeat;
}

td.img_list_share:hover span.text_content  {
  opacity: 1;
}


td.img_list_progress {
    background-image: url("https://www.thymio.org/local--files/home-en:homepagetest/progress.png");
    background-size: 300px 210px;
    background-repeat: no-repeat;
}

td.img_list_progress:hover span.text_content  {
  opacity: 1;
}
td.title-text-homepage {
  color: black;
  font-size: 140%;
  font-weight: 400;
  text-align:center;
  height:70px;
  vertical-align:middle;
}

}

/* ADD VINCENT 01.11.2016 */

#action-area, .comments-box {
    margin-left: 225px;
    margin-top: 50px;
}

#breadcrumbs {
    color: #ccc;
    display: inline;
    font-size: 14px;
    left: 248px;
    padding: 7px 0 7px 2px;
    position: relative;
    top: 170px;
    z-index: 99999;
}

.col-4 {
    display: inline-block;
    margin: 0 10px 10px 0;
    width: 180px;
}

.content-pages {
    float: right;
    margin: 2.5% 0;
    margin-left: 0;
    width: 750px;
}

.content-pages h1 {
    color: #209fe1 ;
    font-size: 35px ;
    font-weight: 100;
    line-height: 1.2em;
    margin: 0 0 40px 0 ;
}

.content-pages h2 {
    color: rgb(84,84,84);
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3em;
    margin: 60px 0 10px 0;
}

.content-pages h3 {
    font-size: 20px;
    font-weight: 400;
    color: rgb(84,84,84);
    margin: 40px 0 20px 0;
}

strong {
    font-weight: 400;
    color: black;
}


.content-pages p {
    color: rgb(84, 84, 84) ;
    font-size: 18px ;
    font-weight: 300 ;
    letter-spacing: 0.2px;
    line-height: 1.6em ;
    margin: 15px 0 ;
}

.list-pages-box a {
    font-size: 15px;
    line-height: 1.2em;
}

.page-tags {
    width: 50%;
}

.side-bar-menu {
    background: transparent;
    border-right: 1px solid #efefef;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.3em;
    margin: 1.5% 0;
    padding: 0 45px 0 0;
    text-align: right;
    width: 150px;
}

.side-bar-menu a {
    background: transparent;
    color: #bbb;
    font-weight: 300;
    text-decoration: none;
    transition: 0.2s all ease;
}

.orange-link a {
    color: #F5861F ;
}

.side-bar-menu a:hover {
    color: #F5861F ;
}

.top_menu {
    margin-top: 5%;
    height: auto;
    width: 100%;
    margin-bottom: 20px;
}

.top_menu ol {
    border-bottom: none;
    display: table ;
    margin-left: auto ;
    margin-right: auto ;
    margin-top: 0 ;
    padding: 0;
    position: relative ;
    width: 100% ;
    margin-bottom:0;
}

.top_menu ol li {
    color: grey;
    display: table-cell;
    float: none;
    font-size: 1em;
    list-style-type: none;
    text-align: center;
    text-transform: capitalize;
    width: 16%;
}

.activity h2 {
    margin-top:15px;
}

td {
    text-align: left;
    padding: 10px;
    font-size: 18px;
    color: rgb(84,84,84);
    line-height: 1.2em;
}

td h2 {
    margin: 0 !important;
}

strong {
    font-weight: 400;
}

li {
    font-size: 18px;
    color: rgb(84,84,84);
    line-height: 1.8;
}

.clear {
clear:both
}

.langues li {
    display: inline;
    font-size: 12px;
}

.footnotes-footer:before {
    content: " ";
    display: table;
    clear: both;
}

.bouton {
    margin-top:30px;
}

.bouton a {
    text-align: center;
    border: solid 1px rgb(0,150,219);
    padding: 1.5% 3%;
    text-transform: uppercase;
    border-radius: 3px;
    font-size: 13px;
    transition: ease all 0.2s;
}

/* 2 COL BOXES LAYOUT */

.row {
  width:100%;
  margin:40px 0;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.col50{
  width:50%;
  float:left;
  padding-right:15px;
  box-sizing: border-box;
}

.col50:last-child {
  padding-right:0;
  padding-left:15px;
}



.content-pages .row img {
    width: 100%;
}
/* 3 COL BOX LAYOUT */

.row .col33:first-child {
    margin-left: -5px;
}
.col33 {
    display: inline-block;
    width: 32.7%;
    vertical-align: top;
    margin: 5px;
}
.grey-box {
    background: #f3f3f3;
    border-radius: 3px;
}

.box-padding {
    padding: 20px;
    box-sizing: border-box;
}

.col25 {
    box-sizing: border-box;
    float: left;
    padding-right: 15px;
    width: 25%;
}

.col33 {
    display: inline-block;
    margin: 5px;
    vertical-align: top;
    width: 32.1%;
}

.col40 {
    width: 40%;
    float: left;
    padding-right: 0px;
    box-sizing: border-box;
}
.col60 {
    width: 60%;
    float: left;
    padding-right: 0;
    padding-left: 0px;
    box-sizing: border-box;
}
.col40 h3, .col60 h2 {
margin-top: 0;
}

.content-pages h2 {
    color: rgb(84,84,84);
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3em;
    margin: 40px 0 10px 0;
}

.content-pages p {
    color: rgb(84, 84, 84);
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0.1px;
    line-height: 1.4em;
    margin: 15px 0;
}

.col50 h2, .col50 h3 {
    margin-top: 20px;
}

.col66 h2, .col66 h3{
    color: #0995dd;
    margin: 0;
    line-height: 1.3em;
}

.col33.grey-box {
    height: 501px;
}

.col75 {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 0;
    width: 75%;
}

.content-pages .row .grey-box img {
    height: 176px;
    width: 100%;
}

.col66 {
    display:inline-block;
    margin: 5px;
    vertical-align: top;
    width:65.9%;
}

.age p {
    color: #797979;
    font-size: 14px;
    margin: 0 ;
}

/* Creation page adjustement */

table#u-creation-table td {
    padding: 0;
    width: 25%;
    font-size: 15px;
}

table#u-creation-table td table {
    width: 150px !important;
    margin: 0 auto 20px auto;
}

table#u-creation-table td table td {
    width: 25%;
    display: inline-block;
    float: left;
    margin: inherit;
}

/* Footnote adjustement */

.footnotes-footer {
    margin: 0;
    float: right;
    width: 750px;
    padding: 0.5em 0;
    height: 1%;
}
/* Top Menu changes */

#account-options ul li a {
    padding: 0;
    margin: 0;
    height: auto;
    font-size: 12px;
    line-height: 20px;
    border-bottom: none;
    color: white;
}

#account-options ul li a:hover {
    color: #fff;
    border-right: 4px solid white;
    padding-right: 5px;
}

.top_menu a {
    padding: 25px;
    display: block;
    border-bottom: 1px solid #efefef;
}

.top_menu a:hover {
    border-bottom: 1px solid rgba(255, 113, 0, 0.27);
}

#toc.floatright{
   margin-top:20px;
}

.grey-box .box-padding h3 {
    color: #0995dd;
    margin-top: 0px;
    line-height: 1.3em;
}

/* specific css to pages */
/* Thymio page */


/* END VINCENT 01.11.2016 */
/* VINCENT FORUM */

.forum-breadcrumbs {
    margin: 0 0 10px 0;
}

.forum-category-box .description-block {
    background-color: #0096db;
    border: none;
    color: white;
    font-size: 18px;
    font-weight: 400;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 20px;
}

.forum-category-box .description-block .head {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.forum-category-box .description-block .statistics {
    border-left: 1px solid rgba(255,255,255,0.1);
    box-sizing: border-box;
    color: #fff;
    float: right;
    font-size: 68%;
    margin: 0;
    padding: 0 0 0 019px;
    text-align: left;
}

.forum-category-box .description-block .statistics a {
    color: #ffb478;
}

.forum-category-box .options {
    margin: 10px 0;
    text-align: right;
}

.forum-category-box table td, .forum-group table td {
    border: 1px solid #DDD;
    padding: 20px;
}

.forum-category-box table td.last {
    font-size: 87%;
    width: 11em;
}

.forum-category-box table td.posts {
    text-align: center;
    width: 1em;
}

.forum-category-box table td.started {
    font-size: 87%;
    text-align: left;
    width: 10em;
}

.forum-group {
    margin: 0.5em 0;
    width: 100% ;
}

.forum-group div.head {
    background-color: #0096db;
    border: none;
    color: #FFF;
    margin: 0;
    padding: 20px;
}

.forum-group div.head .title {
    font-size: 18px;
    font-weight: 500;
}

.forum-group table td.last {
    font-size: 85%;
    text-align: center;
    width: 11em;
}

.forum-group table td.posts {
    text-align: center;
    width: 1em;
}

.forum-group table td.threads {
    text-align: center;
    width: 1em;
}

.forum-group table, .forum-category-box table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 0;
    width: 100% !important ;
}

.forum-start-box {
    margin-top: 60px;
}

.forum-thread-box {
    margin: 0;
}

.forum-thread-box .description-block {
    background-color: #0096db;
    border: none;
    color: white;
    font-size: 18px;
    font-weight: 400;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 20px;
}

.forum-thread-box .description-block .head {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.forum-thread-box .description-block .statistics {
    border-left: 1px solid rgba(255,255,255,0.1);
    box-sizing: border-box;
    color: #fff;
    float: right;
    font-size: 68%;
    margin: 0;
    padding: 0 0 0 019px;
    text-align: left;
}

.forum-thread-box .description-block .statistics a {
    color: #ffb478;
}

.forum-thread-box .options {
    margin: 5px 0;
    text-align: right;
}

.grey-box {
    background: #f3f3f3;
    border-radius: 3px;
}

.post p {
    padding: 20px;
}

.post-container .post-container {
    background: #f9f9f9;
    margin-left: 0;
}

.radius {
    border-radius: 4px;
}

.row .col33:first-child {
    margin-left: -5px;
}

.thread-container .post {
    background: #f9f9f9;
    margin-bottom: 25px;
    padding: 0;
    width: 100%;
}

.thread-container .post .head {
    background-color: #eaeaea;
    border-bottom: 1px solid rgba(0, 150, 219, 0.25);
    margin-top: 20px;
    padding: 20px;
}

.thread-container .post .long .content p {
    margin: 0;
}

.thread-container .post .long .options {
    padding: 20px;
    text-align: left ;
}

.thread-container .post .options a {
    background: #0096db;
    border-radius: 3px;
    color: #ffffff;
    padding: 1px 10px;
    transition: 0.2s ease all;
}

.thread-container .post .options a:hover {
    background: #015982;
    color: #ffffff;
}

.thread-container .post .short {
    background-color: #d8d8d8;
    padding: 10px 10px 20px 10px;
}

.thread-container .post .short .options {
    background: #0096db;
    border-radius: 3px;
    color: #ffffff;
    margin: 0 0 8px;
    padding: 2px 5px;
    transition: 0.2s ease all;
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 999px) {
.buybutton {
    position: absolute;
    top: -26px;
    left: 601px;
    width: 15%;
    z-index: 100;
    padding: 1%;
}
}
@media only screen and (max-device-width: 999px) and (min-device-width: 320px) {

.side-bar-menu {
   position:initial;
}
.side-bar-menu p br {
    height: 0;
    display: none;
}
  .side-bar-menu p {    
    display: inline-block;    
    margin: 0 10px 0 0;    
    padding: 0 10px 0 0;    
    border-right: 1px solid whitesmoke;
  }
  .top_menu ol {    
    border-bottom: none;    
    display: table;    
    margin-left: auto;    
    margin-right: auto;    
    margin-top: 0;    
    padding: 0 0 0 0;    
    position: relative;    
    width: 100%;
  }
  .content-pages {    
    float: right;    
    margin: 2.5% 0;    
    margin-left: 0;    
    width: 100%;
  }
  .page-tags {    
    position: initial;    
    top: 0;    
    left: 0;
  }

#breadcrumbs {
    color: #ccc;
    display: none;
    font-size: 14px;
    left: 248px;
    padding: 7px 0 7px 2px;
    position: relative;
    top: 170px;
    z-index: 99999;
}


  .langues {    
    width: 50%;    
    position: absolute;    
    top: -106px;    
    left: -35px;    
    z-index: 100;    
    text-align: left;
  }
  #header {    
    height: 160px;    
    position: relative;    
    margin-top: 0;    
    width: 100%;
  }
  .langues {    
    width: 50%;    
    position: absolute;    
    top: -140px;    
    left: -35px;    
    z-index: 100;    
    text-align: left;
  }
  .content-pages h1 {    
    color: #209fe1;    
    font-size: 70px;    
    font-weight: 100;    
    line-height: 1.2em;    
    margin: 0 0 40px 0;
  }
  .top_menu ol li {    
    color: grey;    
    display: table-cell;    
    float: none;    
    font-size: 27px;    
    list-style-type: none;    
    text-align: center;    
    -epub-text-transform: capitalize;    
    -epub-text-transform: capitalize;    
    -epub-text-transform: capitalize;    
    -epub-text-transform: capitalize;    
    -epub-text-transform: capitalize;    
    -epub-text-transform: capitalize;    
    -epub-text-transform: capitalize;    -epub-text-transform: capitalize;
    text-transform: capitalize;    
    width: auto;
  }
  .side-bar-menu {    
    border: none;    
    font-family: 'Roboto', sans-serif;    
    font-size: 26px;    
    font-weight: 300;    
    line-height: 1.3em;    
    margin: 0 0 40px 0;    
    padding: 0;    
    text-align: center;    
    width: 100%;
  }
  .content-pages p {    
    color: rgb(84, 84, 84);    
    font-size: 14px;    
    font-weight: 300;    
    letter-spacing: 0.1px;    
    line-height: 1.4em;    
    margin: 49px 0;
  }
  .col-4 {    
    display: inline-block;    
    margin: 0 10px 10px 0;    
    width: 24% !important;
  }
.col50 {
    width: 100% !important;
    float: none;
    padding-right: 0;
    box-sizing: border-box;
}
 .buybutton {    
    position: absolute;    
    top: -51px;    
    left: 517px;    
    width: 14%;    
    z-index: 100;    
    padding: 1%;
  }

.buybutton a {
    padding-left: 7px;
    padding-right: 7px;
}

  #search-top-box {    
    position: absolute;    
    top: 75%;    
    right: 0px;    
    width: 32%;
  }
}

/* Side-bar alternative

.side-bar-menu {
    border: none;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.3em;
    margin: 0 0 40px 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.side-bar-menu p {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    border-right: 1px solid whitesmoke;
}

.top_menu ol {
    border-bottom: none;
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 0 0 0 0;
    position: relative;
    width: 100%;
}

.top_menu ol{
margin-bottom:0 !important;
padding-bottom:0 !important;
}

.content-pages {
    float: right;
    margin: 2.5% 0;
    margin-left: 0;
    width: 100%;
}

*/

div#new-post-form-container {
    padding: 10px;
}

div.new-post a {
    background-color: #0096db;
    border: 1px solid #0a4c6b;
    color: #fff !important;
    font-size: 100%;
    font-weight: bold;
    margin: 0;
    padding: 5px 20px;
}

/* END VINCENT FORUM */
/* HOME PAGE 01.12.2016 */


#u-banner-1 {
    width:100%;
    height:300px;
    position: relative;
}

#u-homepage #u-what-is-thymio {
    height: 300px;
    margin-bottom: 30px;
}

#u-homepage #u-thymio-in-school{
    height: 300px;
    margin-bottom: 30px;
    position:relative;
}


#u-homepage * {
box-sizing:border-box;
}

#u-what-is-thymio p {
    font-size: 18px;
    color: rgb(86,86,86);
}

#u-homepage #u-homebanner {
    height: 300px;
    width: 100%;
    background: #007cff;
    color: white;
}

#u-homepage .infobar {
    height: 70px;
    background: #007cff;
    width:100%;
    color: white;
}

#u-homepage .col66 {
    float:left;
    margin: 0px;
    vertical-align: top;
    width: 65.5%;
}


#u-homepage .fastlink{
    margin-top:25px;
}

#u-homepage .fastlink .forum, #u-homepage .fastlink .create, #u-homepage .fastlink .learn {
    background: #00a7fe;
    height: auto;
    width: 31.0%;
    margin: 0 15px;
    color: white;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 67px;
}


#u-homepage .col33.forum {
    margin-left: 0 !important;
}

#u-homepage .col33.create {
}

#u-homepage .col33.learn {
    margin-right: 0 !important;
}

#u-homepage .row {
margin: 30px 0;
}

#u-thymio-in-school p {
    color: white;
    padding: 20px 0 0 40px;
    font-size: 18px;
    line-height: 1.4em;
}


#u-thymio-in-school .ylw-b {
    position: absolute;
    left: 0;
    bottom: 40px;
}


.content-homepages h1 {
    color: #209fe1;
    font-size: 35px;
    font-weight: 100;
    line-height: 1.2em;
    margin: 0 0 40px 0;
}

.inner-right {
    margin-left: 50%;
}


#u-banner-1 h2, #u-thymio-in-school h2{
    color: white;
    font-size: 31px;
    margin: 0;
    padding: 40px 0 0 40px;
}

#u-banner-1 h3 {
    color: white;
    margin: 0;
    padding: 10px 40px;
    font-size: 18px;
}

#u-banner-1 p {
    color: white;
    padding: 0 0 0 40px;
    font-size: 18px;
    line-height: 1.4em;
}

#u-banner-1 .ylw-b {
    position: absolute;
    left: 0;
    bottom: 40px;
}


#u-banner-1 p strong {
    color: white;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.infobar {
    color: white;
    font-size: 20px;
    padding: 0 0 0 40px;
    position:relative;
}

.infobar strong {
    color: white;
    font-weight:400;
}

.infotext p {
    margin: 0;
    width: auto;
    line-height: initial;
    position: absolute;
    left: 40px;
    top: 23px;
}

.infobar .ylw-b {
    position: absolute;
    right: 0;
    margin: 10px;
}

.ylw-b.dl-icon p{
margin:0;
}

.ylw-b.dl-icon a {
    color: white;
    display: block;
    width: 198px;
    padding: 15px 81px 15px 20px;
    background: #f7ab1b url(https://www.thymio.org/local--files/home-en:home/download-icon.png);
    background-repeat: no-repeat;
    background-position: 158px 11px;
    border-radius: 3px;
    box-shadow: 1px 3px 2px rgba(0, 0, 0, 0.1), 1px 1px rgba(255, 255, 255, 0.1) inset;
}

.ylw-b.dl-icon a:hover {
    color:white;
    background:#ff6c00 url(https://www.thymio.org/local--files/home-en:home/download-icon.png);
    background-repeat: no-repeat;
    background-position: 158px 14px;
}

.ylw-b.arrow-icon a {
    color: white;
    display: block;
    padding: 15px 15px 15px 20px;
    background: #f7ab1b url(https://www.thymio.org/local--files/home-en:home/right-arrow.png);
    background-repeat: no-repeat;
    background-position: 198px 21px;
    background-size: 5%;
    min-width: 226px;
    width: auto;
    font-size: 16px;
    border-radius: 3px;
    box-shadow: 1px 3px 2px rgba(0, 0, 0, 0.1), 1px 1px rgba(255, 255, 255, 0.1) inset;
}


.ylw-b.arrow-icon a:hover {
    color: white;
    background: #ff6c00 url(https://www.thymio.org/local--files/home-en:home/right-arrow.png);
    background-repeat: no-repeat;
    background-position: 200px 21px;
    background-size: 5%;
}

.blue-btn {
    display: inline-block;
    margin-top: 20px;
    margin-right: 25px;
}

.blue-btn p{
   margin:0;
}

.blue-btn a {
    width: 182px;
    display: block;
    background: #00a7fe url(https://www.thymio.org/local--files/home-en:home/right-arrow.png);
    margin: 0;
    background-position: 156px 14px;
    background-repeat: no-repeat;
    padding: 10px 40px 10px 10px;
    color: white;
    background-size: 5%;
    font-size: 16px;
}

.blue-btn a:hover {
    background: #034f9c url(https://www.thymio.org/local--files/home-en:home/right-arrow.png) no-repeat;
    background-position: 160px 14px;
    color: white;
    background-size: 5%;
}

.fastlink a {
    color: white;
    display: block;
}

.fastlink p {
    margin: 0;
}

.forum a {
    background: url(https://www.thymio.org/local--files/home-en:home/forum-icon.png) no-repeat;
    background-position: 22px 19px;
    background-size: 12%;
}
.forum a:hover {
     background-position: 25px 19px;
    background-size: 12%;
    background-color: #034f9c;
}


.create a {
    background: url(https://www.thymio.org/local--files/home-en:home/creation-icon.png) no-repeat;
    background-position: 22px 19px;
    background-size: 12%;
}

.create a:hover {
    background-position: 25px 19px;
    background-size: 12%;
    background-color: #034f9c;
}

.learn a {
    background: url(https://www.thymio.org/local--files/home-en:home/code-icon-vpl.png) no-repeat;
    background-position: 22px 17px;
    background-size: 14%;
}

.learn a:hover {
    background-position: 27px 17px;
    background-size: 14%;
    background-color: #034f9c;
}
/* END HOMEPAGE VINCENT */

.reset-size{
  width: initial;
}

/*alert banner global*/

.banner_top_menu {
    background-color: #034f9c;
    text-align:center;
    padding:10px;
    color:white;
}

@media only screen and (max-device-width: 800px) and (min-device-width: 320px){
.buybutton {
    position: absolute;
    top: -51px;
    left: 451px;
    width: 15%;
    z-index: 100;
    padding: 1%;
}
}

/* HOME PAGE WIKI.THYMIO.ORG */

.main-title-2019 h1 {
    margin: 40px 0 0 0;
}

.main-title-2019 h2 {
    margin: 10px 0 40px 0;
    color: #555;
}